
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "luabind", "luabind.vcproj", "{8B3309D4-693A-4E45-A71E-7269DD808B91}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = \\Workspace\\Ispania
		SccLocalPath0 = ..\\..\\..
		SccProvider0 = MSSCCI:Alienbrain
		SccProjectFilePathRelativizedFromConnection0 = Code\\Libraries\\luabind\\
		SccProjectUniqueName1 = luabind.vcproj
		SccLocalPath1 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection1 = Code\\Libraries\\luabind\\
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Debug|Win32.ActiveCfg = Debug|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Debug|Win32.Build.0 = Debug|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Release|Win32.ActiveCfg = Release|Win32
		{8B3309D4-693A-4E45-A71E-7269DD808B91}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
